/* top page */
body   { color: #333333; font-style: normal; font-weight: normal; font-size: 11pt; line-height: 16pt; background-color: #ffffff }
.maintext    { color: #333333; font-style: normal; font-weight: normal; font-size: 11pt; line-height: 12pt }
.title      { color: #1d1d1d; font-weight: bold; font-size: 13pt; line-height: 14pt; text-decoration: underline }
.title2      { color: #197719; font-weight: bold; font-size: 16pt; line-height: 16pt }
.title3 { color: #6b4977; font-weight: bold; font-size: 12pt; line-height: 14pt }
.title4 { color: #009999; font-weight: bold; font-size: 18pt; line-height: 18pt; text-decoration: underline; font-family: "ＭＳ Ｐゴシック", "Osaka", ヒラギノ角ゴ Pro W3 }
/* links */
a:link      { color: #FF0000; font-size: 16pt; text-decoration: none }
a:visited     { color: #FF0000; text-decoration: none }
.header  { color: #171717; font-size: 11pt; font-family: 平成明朝, "ＭＳ 明朝", "ＭＳ Ｐ明朝" }
/**/
.style5 {font-size: 10}
.style6 {font-size: 12px}
.style8 {font-size: 14px}
.style9 {font-size: 16px}
.style10 {color: #FF0000; font-size: 16pt; font-weight: bold;}
.style11 {color: #FF0000}
